@charset "UTF-8"; 


/*IEバグ用*/
img{
	vertical-align:bottom;
}

form {
   margin:0;
}

img,div,table,tr,td {
margin:0px;
padding:0px;
border:0px;
border-collapse:collapse;
border-spacing:0;
}


/* 共通（細部） */
.clear {
	clear:both;
}

body,img,div,h1,h2,h3,p,a {
	margin:0;
	padding:0;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;

}

a:link {
	color:#000;
}
a:visited {
	color:#000;
}
a:hover {
	color:#F00;
}
a:active {
	color:#F00;
}

a {
	text-decoration:none;
}

.font_12px {
	font-size:12px;
}

.font_13px {
	font-size:13px;
	line-height:25px;
}

.font_13px_red {
	font-size:13px;
	color:#F00;
}

.red {
	color:#F00;
}

.orange {
	color:#F60;
}

.red_line_red_color {
	text-decoration:underline;
	color:#F00;
}

.red_line_red_color a:link {
	color:#F00;
}
.red_line_red_color a:visited {
	color:#F00;
}
.red_line_red_color a:hover {
	color:#F60;
}
.red_line_red_color a:active {
	color:#F00;
}

.text_line {
	text-decoration:underline;
}

/* 共通 */
#wrap {
	width:950px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
}


/* ヘッダー */
#header_wrap {
	width:950px;
	height:105px;
}

#header_top_text {
	width:950px;
	height:22px;
	padding-top:4px;
	background-color:#000;
}

#header_top_text h1 {
	font-size:12px;
	color:#FFF;
	font-weight:100;
	text-align:center;
}

#header {
	width:950px;
	height:79px;
}

#header_logo {
	width:170px;
	height:79px;
	float:left;
}

#header_info {
	width:780px;
	height:46px;
	padding-top:33px;
	text-align:right;
	float:left;
}

/* ヘッダー（GN） */
#header_gn {
	width:950px;
	height:43px;
	border-left:1px solid #FFF;
	border-right:1px solid #FFF;
}

/* フッター */
#footer_wrap {
	width:100%;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	background-color:#000;
}

/* フッター（上部） */
#footer_top {
	width:950px;
	height:60px;
	margin-left:auto;
	margin-right:auto;
}

#footer_top_a {
	width:795px;
	height:55px;
	padding-top:5px;
	float:left;
}

#footer_top_a  a:link {
	color:#FFF;
}

#footer_top_a  a:visited {
	color:#FFF;
}

#footer_top_a  a:hover {
	color:#FC0;
}

#footer_top_a  a:active {
	color:#FC0;
}

#footer_top_a p {
	font-size:12px;
	line-height:23px;
	color:#FFF;
}

#footer_top_b {
	width:155px;
	height:60px;
	float:right;
}

/* フッター（下部） */
#footer_btm {
	width:950px;
	height:28px;
	margin-left:auto;
	margin-right:auto;
}

#footer_btm p {
	font-size:10px;
	font-weight:400;
	color:#FFF;
	text-align:right;
}


/* サブページ共通 */
/* サブページ共通（上部） */
#head_margin {
	width:950px;
	height:36px;
}

#title {
	width:950px;
	height:67px;
}

#pan {
	width:950px;
	height:68px;
}

#pan p {
	font-size:11px;
	color:#000;
	text-align:right;
}

/* サブページ共通（メイン部分） */
#main_wrap {
	width:950px;
	height:auto;
	background-image:url(../total_images/sub_gn_bg.gif);
	margin-bottom:25px;
}

#main_wrap_2 {
	width:950px;
	height:auto;
	margin-bottom:25px;
}

#main {
	width:740px;
	height:auto;
	margin-right:55px;
	float:left;
}

#sub_gn {
	width:155px;
	height:auto;
	float:left;
}

.sub_gn_in {
	width:155px;
	height:62px;
	margin-bottom:1px;
}
	

.main_title_1 {
	width:740px;
	height:36px;
	margin-bottom:15px;
}

.main_title_2 {
	width:925px;
	height:30px;
	background-image:url(../back_number_in/images/bn_in_sub_title_bg.gif);
	margin-bottom:15px;
	padding-left:25px;
	padding-top:6px;
}

.main_title_2 h1 {
	font-size:17px;
	color:#FFF;
	font-weight:700;
}

.small_title_1 {
	width:740px;
	height:31px;
	margin-bottom:15px;
}

.small_title_2 {
	width:935px;
	height:28px;
	background-image:url(../back_number_in/images/bn_in_small_title.gif);
	margin-bottom:15px;
	padding-left:15px;
	padding-top:3px;
}

.small_title_2 h2 {
	font-size:17px;
	font-weight:700;
}

.common_box {
	width:740px;
	height:auto;
	margin-bottom:80px;
}

.common_box p {
	font-size:15px;
	line-height:30px;
	color:#000;
}

.common_box_a {
	width:490px;
	height:auto;
	margin-right:75px;
	float:left;
}

.common_box_b {
	width:175px;
	height:auto;
	float:left;
}

.common_bodycopy {
	width:740px;
	height:auto;
	margin-bottom:30px;
}

.common_bodycopy p {
	font-size:15px;
	line-height:30px;
	color:#000;
}

.common_bodycopy_2 {
	width:950px;
	height:auto;
	margin-bottom:30px;
}

.w740_h30_white {
	width:740px;
	height:30px;
}

.bn_top_sw {
	width:950px;
	height:24px;
	margin-bottom:64px;
	text-align:right;
}

/* トップ */
#top_ad {
	width:950px;
	height:228px;
	background-image:url(../images/top_image.jpg);
}

#top_sw_1 {
	width:950px;
	height:237px;
}

#top_sw_2 {
	width:950px;
	height:237px;
}

#top_sw_3 {
	width:950px;
	height:49px;
	margin-bottom:46px;
}

/* トップ（ニュース箇所） */
#top_sw_3_a {
	width:634px;
	height:49px;
	background-image:url(../images/news_bg.jpg);
	float:left;
}

#top_news_logo {
	width:82px;
	height:49px;
	background-image:url(../images/top_news.gif);
	float:left;
}

#top_message {
	width:526px;
	height:35px;
	padding:14px 0px 0px 25px;
	float:left;
}

#top_message h2 {
	font-size:14px;
	font-weight:400;
}

/* トップ（ダウンロード） */
#top_sw_3_b {
	width:316px;
	height:49px;
	float:right;
}

/* 会社概要 */
.staff_a {
	width:330px;
	height:auto;
	margin-right:80px;
	float:left;
}

.staff_b {
	width:330px;
	height:auto;
	float:left;
}

.staff_in_1 {
	width:330px;
	height:76px;
	border-bottom:1px solid #999;
	margin-bottom:10px;
}

.staff_in_2 {
	width:330px;
	height:auto;
}

.staff_in_2 p {
	font-size:13px;
	line-height:25px;
}

/* 中上級の日本語について（使い方の提案） */
.about_box_a {
	width:223px;
	height:auto;
	margin-right:25px;
	float:left;
}

.about_box_b {
	width:492px;
	height:auto;
	float:left;
}

.about_box_a_2 {
	width:492px;
	height:auto;
	margin-right:25px;
	float:left;
}

.about_box_b_2 {
	width:223px;
	height:auto;
	float:left;
}

/* 中上級の日本語について（ページサンプル一覧） */
.page_sample_box_a {
	width:740px;
	height:auto;
	border-bottom:1px dotted #666;
	margin-bottom:23px;
}

.page_sample_box_b {
	width:740px;
	height:auto;
}

.page_sample_box_in_1 {
	width:152px;
	height:239px;
	margin-bottom:23px;
	float:left;
}

.page_sample_box_in_2 {
	width:132px;
	height:239px;
	margin-bottom:23px;
	float:left;
}

/* 中上級の日本語について（ページサンプル詳細） */
.big_sample_box {
	width:740px;
	height:auto;
	margin-bottom:66px;
}

.big_sample_box_a {
	width:453px;
	height:677px;
	margin-right:17px;
	float:left;
}

.big_sample_box_b {
	width:270px;
	height:24px;
	padding-top:653px;
	float:left;
}

/* 購入方法（直接送付） */
.buy_1_box {
	width:740px;
	height:auto;
	margin-bottom:55px;
}

.buy_1_box p {
	font-size:15px;
	line-height:30px;
	color:#000;
}

.buy_1_box_a {
	width:550px;
	height:auto;
	margin-right:25px;
	float:left;
}

.buy_1_box_b {
	width:165px;
	height:auto;
	padding-top:45px;
	float:left;
}

.buy_1_box_c {
	width:740px;
	height:auto;
	border-bottom:1px dotted #666;
	padding-bottom:23px;
	margin-bottom:23px;
}

.buy_1_box_d {
	width:740px;
	height:auto;
}

.price_a {
	width:87px;
	height:auto;
	margin-right:18px;
	float:left;
}

.price_b {
	width:635px;
	height:auto;
	float:left;
}

/* 購入方法（書店購入） */
.buy_shop_box_wrap {
	width:740px;
	height:auto;
	border-bottom:1px dotted #999;
	margin-bottom:50px;
}

.buy_shop_box {
	width:740px;
	height:auto;
	margin-bottom:40px;
}

.buy_shop_box_in_1 {
	width:720px;
	height:28px;
	padding-left:20px;
	padding-top:3px;
	margin-bottom:10px;
	border-bottom:1px solid #999;
	background-image:url(../buy_2/images/shop_name_bg.gif);
}

.buy_shop_box_in_1 h2 {
	font-size:17px;
	font-weight:400;
}

.buy_shop_box_in_2 {
	width:740px;
	height:auto;
}

.buy_shop_box_in_2 p {
	font-size:13px;
	line-height:20px;
}

.buy_shop_box_2 {
	width:740px;
	height:auto;
	margin-bottom:50px;
}
	
/* バックナンバー（インデックス） */
.bn_box {
	width:950px;
	height:auto;
	margin-bottom:64px;
}

.bn_box_in_1 {
	width:201px;
	height:229px;
	float:left;
}

.bn_box_in_2 {
	width:146px;
	height:229px;
	float:left;
}

/* バックナンバー（詳細） */
#bn_box_in_p {
	width:950px;
	height:auto;
	margin-bottom:20px;
}

#bn_box_in_p_a {
	width:150px;
	height:auto;
	float:left;
}

#bn_box_in_p_b {
	width:800px;
	height:auto;
	padding-top:5px;
	float:left;
}

.bn_hint {
	width:950px;
	height:55px;
}

.bn_in_text_1 {
	width:950px;
	height:auto;
	margin-bottom:10px;
}

.bn_in_text_1 h3 {
	font-size:15px;
	font-weight:300;
	color:#F00;
}

.bn_in_text_2 {
	width:950px;
	height:auto;
	margin-bottom:55px;
}

.bn_in_text_2 p {
	font-size:15px;
	line-height:30px;
	color:#000;
}









